MAF2ANCHORS(1)

NAME
maf2anchors -- Converts maf files into Murasaki anchor sets

SYNOPSIS
maf2anchors <file.maf>

OPTIONS

--prefix=<S>
    use <S> as a prefix for output file names (otherwise uses <file.maf>)

--rifts=<I>
    allow up to <I> rifts.

--fakeseqs
    generate fake sequence length files and sequence stubs based on sequence length data in MAF file

--trust
    trust the comment annotation added by TBA on the second line of the file (if present) that it lists tree used in the alignment and all of the sequences involved. Defaults to on. use --notrust to distrust TBA tags (technically this data isn't part of the file format specification and is just crammed into comments that TBA produces, but might not be present or accurate on all MAF files, thus we give you the option to distrust it).

--sort
    Sort the sequences found by --trust (so as to match the output that would have happened with --notrust).